
.col-xxs-1, .col-xxs-2, .col-xxs-3, .col-xxs-4,.col-xxs-5, .col-xxs-6, .col-xxs-7, .col-xxs-8,.col-xxs-9, .col-xxs-10, .col-xxs-11, .col-xxs-12{min-height:1px;padding-left:15px;padding-right:15px;position:relative;}
@media (max-width:440px){
 .col-xxs-1, .col-xxs-2, .col-xxs-3, .col-xxs-4, .col-xxs-5, .col-xxs-6, .col-xxs-7, .col-xxs-8, .col-xxs-9, .col-xxs-10, .col-xxs-11{float:left;}
 .col-xxs-1{width:8.333333333333332%;}
 .col-xxs-2{width:16.666666666666664%;}
 .col-xxs-3{width:25%;}
 .col-xxs-4{width:33.33333333333333%;}
 .col-xxs-5{width:41.66666666666667%;}
 .col-xxs-6{width:50%;}
 .col-xxs-7{width:58.333333333333336%;}
 .col-xxs-8{width:66.66666666666666%;}
 .col-xxs-9{width:75%;}
 .col-xxs-10{width:83.33333333333334%;}
 .col-xxs-11{width:91.66666666666666%;}
 .col-xxs-12{width:100%;}
 .col-xxs-push-1{left:8.333333333333332%;}
 .col-xxs-push-2{left:16.666666666666664%;}
 .col-xxs-push-3{left:25%;}
 .col-xss-push-4{left:33.33333333333333%;}
 .col-xxs-push-5{left:41.66666666666667%;}
 .col-xxs-push-6{left:50%;}
 .col-xxs-push-7{left:58.333333333333336%;}
 .col-xxs-push-8{left:66.66666666666666%;}
 .col-xxs-push-9{left:75%;}
 .col-xxs-push-10{left:83.33333333333334%;}
 .col-xxs-push-11{left:91.66666666666666%;}
 .col-xxs-pull-1{right:8.333333333333332%;}
 .col-xxs-pull-2{right:16.666666666666664%;}
 .col-xxs-pull-3{right:25%;}
 .col-xxs-pull-4{right:33.33333333333333%;}
 .col-xxs-pull-5{right:41.66666666666667%;}
 .col-xxs-pull-6{right:50%;}
 .col-xxs-pull-7{right:58.333333333333336%;}
 .col-xxs-pull-8{right:66.66666666666666%;}
 .col-xxs-pull-9{right:75%;}
 .col-xxs-pull-10{right:83.33333333333334%;}
 .col-xxs-pull-11{right:91.66666666666666%;}
 .col-xxs-offset-1{margin-left:8.333333333333332%;}
 .col-xxs-offset-2{margin-left:16.666666666666664%;}
 .col-xxs-offset-3{margin-left:25%;}
 .col-xxs-offset-4{margin-left:33.33333333333333%;}
 .col-xxs-offset-5{margin-left:41.66666666666667%;}
 .col-xxs-offset-6{margin-left:50%;}
 .col-xxs-offset-7{margin-left:58.333333333333336%;}
 .col-xxs-offset-8{margin-left:66.66666666666666%;}
 .col-xxs-offset-9{margin-left:75%;}
 .col-xxs-offset-10{margin-left:83.33333333333334%;}
 .col-xxs-offset-11{margin-left:91.66666666666666%;}
}

@-webkit-keyframes fadeIn {
	0% {opacity: 0;	}
	100% {opacity: 1;}
}
@-moz-keyframes fadeIn {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-o-keyframes fadeIn {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes fadeIn {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
.fadeIn {	-webkit-animation-name: fadeIn;	-moz-animation-name: fadeIn;	-o-animation-name: fadeIn;	animation-name: fadeIn; 	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-ms-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;}

.p-0 {padding:0 !important;}
.m-0 {margin:0 !important;}
.px-0 {padding-left:0 !important; padding-right:0 !important;}
.mx-0 {margin-left:0 !important; margin-right:0 !important;}

a.image-link {color: #024f03; font-weight: 800;}
a.image-link:after {content: "\f03e";font-family: FontAwesome;font-weight: normal;font-style: normal;display: inline-block;text-decoration: none;padding-left: 3px;}

.navbar-brand{width:70px;height:50px;background-color:#444;;background-size:50px}
.nav-tabs{display:inline-block;border-bottom:none;padding-top:15px;font-weight:700}
.nav-tabs > li > a,.nav-tabs > li > a:hover,.nav-tabs > li > a:focus,.nav-tabs > li.active > a,.nav-tabs > li.active > a:hover,.nav-tabs > li.active > a:focus{border:none;border-radius:0}
.mega-dropdown .tab-content .nav-list{display: flex; flex-wrap: wrap; border-bottom:2px solid #eee}
.mega-dropdown .tab-content .nav-list > li {padding:5px;display: flex; flex: 1 1 25%;}
.mega-dropdown .tab-content .nav-list > li > a {display: block; text-align: left;}
.mega-dropdown .tab-content .nav-list > li > a:hover{text-decoration:none}
.mega-dropdown .tab-content .nav-list > li > a > span{display:block;font-weight:700;text-transform:uppercase}
.mega-dropdown{position:static!important}
#header nav ul.nav-main ul.dropdown-menu.mega-dropdown-menu{padding:20px 15px 15px;text-align:center;width:100%; text-shadow: none; box-shadow: none; border-radius: 0 0 6px 6px;}
.mega-dropdown-menu .tab-content {background-color: transparent;box-shadow:none; border: none;}
.mega-dropdown .tab-content { float: right;width: 80%;}
.mega-dropdown .nav-tabs { float: left;width: 20%;}
.mega-dropdown .nav-tabs a {  display: block; }
.mega-dropdown li.list-header { flex: 100% !important;text-align: left;font-weight: 700;border-bottom: 1px solid #fff;padding: 9px 8px !important;}

#header nav ul.nav-main ul.nav-tabs li { display: block; }
#header nav ul.nav-main ul.nav-tabs li a { font-size: 14px; padding-right: 33px; text-align: left;}
#header nav ul.nav-main ul.nav-tabs li.active > a, #header nav ul.nav-main ul.nav-tabs li > a:hover { background: #3A6D1E !important; }
#header nav ul.nav-main ul.nav-tabs li a:after { content: "\f105"; position: absolute;right: 16px; top: 8px; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: 1.5em; vertical-align: middle; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transition: -webkit-transform 0.1s; transition: transform 0.1s; transition: transform 0.1s, -webkit-transform 0.1s;}
@media (max-width: 991px) {
  .navbar-collapse {padding:0;}
  #header .social-icons, #header .search {display: block; float: left; margin: 10px 0 0 0;}
  #header nav ul.nav-main ul.dropdown-menu.mega-dropdown-menu{padding:10px 0;margin: 0 !important;text-align:left; border-radius: 0;}
  #header .nav-main ul ul.nav-tabs { margin: 0 !important;}
  #header nav ul.nav-main ul.nav-tabs li a {padding-right: 10px;}
  #header nav ul.nav-main ul.nav-tabs li a:after {right:3px;}
  .mega-dropdown-menu .tab-content { padding: 0 15px;}
}
@media (max-width: 700px) {
  #header nav ul.nav-main ul.nav-tabs li a {font-size: 12px;}
  #header nav ul.nav-main ul.dropdown-menu.mega-dropdown-menu .container-fluid {padding:0;}
}
@media (max-width: 500px) {
  #header .nav-main ul ul.nav-tabs {float: none; width: auto;background-color: #333;}
  #header nav ul.nav-main ul.nav-tabs li {display: inline-block; float: left; clear: none;}
  #header nav ul.nav-main ul.nav-tabs li a:after {top: 10px; right: 0;}
  .mega-dropdown-menu .tab-content { padding: 0; width: 100%;}
  #header .nav-main ul ul.nav-list {margin-left: 0 !important;}
  .mega-dropdown .tab-content .nav-list > li {flex: 1 1 33%; border-bottom: 1px solid #4e4e4e !important;}
}
@media (max-width: 380px) {
  .mega-dropdown .tab-content .nav-list > li {flex: 1 1 50%;}
}

.map-container {overflow:hidden; padding-bottom:56.25%; position:relative; height:0;}
.map-container iframe{ left:0; top:0; height:100%; width:100%; position:absolute;}
@media (max-width: 991px) {
  .map-container {padding-bottom: 80vh;}
  .map-container iframe {height: 80vh;}
}

.video-section { position: relative; height: calc(100vh - 80px) ;}
.video-container {position: absolute;width: 100%;height: 100%;top: 0;left: 0;overflow: hidden;}
.video-container video{ -webkit-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); position: absolute; top: 50%; left: 50%; min-width: 100%; min-height: 100%; width: auto; height: auto; z-index: -100;}
.yt-container {position: relative; padding-bottom: 56.25%;}
.yt-container iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;} 
.hero-overlay{ position: absolute; width: 100%; height: 100%; background-color: rgba(0,0,0,0.35); top: 0; left: 0;}
.hero-content-wraper{ position: relative; top: 50%; transform: translateY(-50%);}
.hero-content-inner{ text-align: center; color: #f9f9f9;}
.hero-content-inner + .hero-content-inner { border-top: 2px solid #fff; padding-top: 40px;}
.hero-content-inner h2{font-size: 4vw; line-height: 100%; color: #f9f9f9; text-transform: uppercase; font-weight: 700; letter-spacing: 3px }
.hero-content-inner h3{ font-size: 26px; color: #f9f9f9; font-weight: 800; text-transform: capitalize; letter-spacing: 1px;}
.hero-content-inner a.btn {font-size: 22px; margin: 10px; border-radius: 25px; background-color:rgba(78,140,45,.7);}
.hero-content-inner a.btn:hover {background-color:rgba(78,140,45,1);}

@media (max-width: 991px) {
  .hero-content-inner h2{font-size: 40px;}
}

/** initial setup **/
.nano {
  position : relative;
  width    : 100%;
  height   : 100%;
}
.nano > .nano-content {
  position      : absolute;
  overflow      : scroll;
  overflow-x    : hidden;
  top           : 0;
  right         : 0;
  bottom        : 0;
  left          : 0;
}
.nano > .nano-content:focus {
  outline: thin dotted;
}
.nano > .nano-content::-webkit-scrollbar {
  display: none;
}
.has-scrollbar > .nano-content::-webkit-scrollbar {
  display: block;
}
.nano > .nano-pane {
  background : rgba(0,0,0,.25);
  position   : absolute;
  width      : 10px;
  right      : -10px;
  top        : 0;
  bottom     : 0;
  visibility : hidden\9; /* Target only IE7 and IE8 with this hack */
  opacity    : .01;
  -webkit-transition    : .2s;
  -moz-transition       : .2s;
  -o-transition         : .2s;
  transition            : .2s;
  -moz-border-radius    : 5px;
  -webkit-border-radius : 5px;
  border-radius         : 5px;
}
.nano > .nano-pane > .nano-slider {
  background: #444;
  background: rgba(0,0,0,.5);
  position              : relative;
  margin                : 0 1px;
  -moz-border-radius    : 3px;
  -webkit-border-radius : 3px;
  border-radius         : 3px;
}
.nano:hover > .nano-pane, .nano-pane.active, .nano-pane.flashed {
  visibility : visible\9; /* Target only IE7 and IE8 with this hack */
  opacity    : 0.99;
}


h6 {font-weight:600;}




#home-top { margin-bottom: 10px; }
#home-top .row { margin-left: -5px; margin-right: -5px; }
#home-top div[class^="col-"] { padding-left: 5px; padding-right: 5px; }
.home-top-right { overflow: hidden; height: 800px; }
.slider .slotholder:after { width: 100%; height: 100%; content: ""; position: absolute; left: 0; top: 0; pointer-events: none; background: rgba(0, 0, 0, 0.2); background-image: url(../img/slides/parts/slide-mask.png); background-repeat: no-repeat; background-position: center; background-size: cover; }
.tp-caption.top-caption { font-family: 'Roboto Slab', serif; font-size: 18px; font-weight: 700; color: #fff; text-align: right; }
.tp-caption.top-caption strong { font-size: 130%; color: #dcf33e; }
.tp-caption.slide-title { font-family: "Open Sans", Arial, sans-serif; font-size: 37px; font-weight: 700; color: #fff; line-height: 42px; max-width: 95%; white-space: normal; }
.tp-caption.slide-title strong { font-size: 180%; position: absolute;}
.tp-caption.slide-title p { float: left; display: inline-block; }
.tp-caption.slide-title img { float: left; margin-right: 20px; margin-top: 5px; }



.row.home-cards { margin-top: 10px;  }
.card-item {position: relative; max-height: 212px;}
.card-item a { display: block; background-color: rgba(0, 0, 0, 0.2) }
.card-item strong { font-size: 130%; color: #dcf33e; }
.card-item .card-mask { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: rgba(0,0,0,0.2); }
.card-ribbon { position: absolute; top: 0; left: 0; }
.card-top { position: absolute; top: 6px; right: 6px; font-family: 'Roboto Slab', serif; font-size: 12px; line-height: 14px; font-weight: 700; color: #fff; text-align: right; }
.card-title { position: absolute; bottom: 0; left: 0; margin-right: 6px; font-family: "Open Sans", Arial, sans-serif; font-size: 12px; font-weight: 700; color: #fff; line-height: 16px; width: 100%; white-space: normal;}
.card-title strong { font-size: 180%; color: #fff }
.card-title img { float: left; margin: 0 8px 8px 8px; }
.card-title div { position: absolute; bottom: 8px; left:85px; }
.news-container { overflow: hidden; padding-right: 20px; }
.news-item { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #eee; }
.news-item a { display: block; font-size: 13px; font-weight: 700; margin: 5px 0; }
.news-item p { font-size: 13px; line-height: 17px; margin: 0; }

.highlightit img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
-moz-opacity: 0.9;
opacity: 0.9;
}

.highlightit:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}


.map-container {background:url(../img/preloader.gif) center center no-repeat; background-size: 32px;margin-bottom: 40px;}

.part-head {line-height:34px; cursor:pointer; margin-bottom:14px;}
.part-head h4 {float:left; margin:0;}
.part-cont {display:none;}
.mark { display: inline-block; margin-left:20px; background:url(../img/mark-plus.png) no-repeat; width:15px; height:14px;}
.open .mark { background:url(../img/mark-minus.png) no-repeat;}

.langs {position:absolute; top:15px; right:15px;}
.langs img {margin:0 3px;}

.slidelink {position:absolute; top:0; left:0; width:100%; height:100%; z-index:99;}
section.featured.cs-1 { background-color: #e4e3ea; border-top: 5px solid #ECECE8;}
section.featured.cs-1 .label { background-color: #428bca; }
section.featured.cs-2 { background-color: #ffffff; border:none; }
section.featured.cs-2 .label { background-color: #4f6c50; }
section.featured.cs-3 { background-color: #F0F0ED; border-top: 5px solid #ECECE8; margin-bottom: 0;}
section.featured.cs-3 .label { background-color: #616161; }
section.parallax { position: relative; margin: 0;}
section.parallax:before { content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: rgba(0, 0, 0, 0.35);}
section.parallax a:not(.btn) { color: #fff; text-decoration: underline;}
section.parallax a:not(.btn):hover { color: #fff; text-decoration: none;}
.main section.featured:last-child {margin-bottom: 0;}
.lead {font-size: 18px; margin-bottom: 32px;text-transform: none;}
.label { font-size: 85%;}
section.featured.parallax .label { font-size: 100%;}
.label-apps {background-color: #428bca;}
section.featured span.label + h2 { margin-top: 10px;}
section.featured span.label i.fa { margin-right: 3px; }
section.featured .icon-featured { font-size: 60px; background-color: #428aca; margin: 25px 0 10px;}

.app-demo-container .app-demo {margin:0 auto; width:450px; margin-bottom:50px; position:relative;}
.app-demo-container .app-demo > div {display:none; }
.app-demo-container .app-demo .active-screen, .app-demo-container .sidebar .active-screen{display:block;}
.app-demo-container .app-demo .app-main {overflow: hidden; }
.app-demo-container .app-left {float:left; width:66.666666667%;}
.app-demo-container .app-right {float:left; width:33.333333333%; padding-top:5px; background-color:#727272;}
.app-demo-container .app-right div {text-align:center; margin: 0 5px 5px;}
.app-demo-container .app-right div a {display:block;}
.app-demo-container .app-back {display:block; padding:5px 12px; background-color:#000; color:#ededed;}
.app-demo-container a[data-toggle="tooltip"] {display:block;}

.app-demo-container .sidebar div {display:none;}
#appscreenside-0 {display:block;}
ul.apps-icons li img {max-width:80px;}

.owl-caption { position: absolute; bottom: 5%; left: 5%; padding: 8px 16px; background-color: rgba(255,255,255,0.8); color: #000; max-width:90%; }

.tooltip {width:auto;}
.tooltip > .tooltip-inner {font-size:12px;}
.tooltip > .tooltip-inner img {max-width: 100%; height: auto;}

.panel-title  { position:relative; } 
.panel-title.open a:before {border: 6px solid transparent; border-top-color: inherit; margin-top: -3px; right: 10px; }
.panel-title a:before {border: 6px solid transparent; border-left-color: inherit; content: ''; margin-top: -6px; position: absolute; right: 4px; top: 50%;}

.related {padding-top:10px;padding-bottom:20px;border-top:1px solid #000}
.related h5 {text-transform: none; font-size: 1.1em; font-weight: 500;}
.related .owl-item div {padding: 0 10px;}

ul.regions-list {list-style: none;margin: 0;padding: 0; opacity: 0; }
ul.regions-list .regions-item {	margin-bottom: 35px; }
.filters-select {margin: 80px 0 180px 0;}

#footer {padding: 40px 0;}
#footer h4 {font-size: 1.4em;}
#footer ul.list.icons { display: flex; flex-wrap: wrap; justify-content: space-between;}
#footer ul.list.icons li {flex: 0 50%; margin-bottom: 8px;}
#footer ul.list.icons li:before { content: "\f054";display: inline-block; margin-right:8px; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
#footer ul.list.icons li.openmenu {flex: 0 100%; }
#footer ul.list.icons li.openmenu ul {width: 100%;position: relative;display: flex; flex-wrap: wrap;top:auto; background-color: #656565;}
#footer ul.list.icons li.openmenu ul li {padding: 8px; margin: 0;}
#footer ul.list.icons li.openmenu ul li a { display: inline; padding: 0; white-space: normal;}
#footer ul.list.icons li.openmenu ul li a:hover {background-color: transparent; color: #0099e6;}
#footer ul.list.icons > li > a {font-size: 1.1em ;}
#footer ul.list.icons > li > ul.dropdown-menu > li > a {font-size: 1.0em ;}

#cm { display:none !important; }


@media (min-width: 992px) {
	.col-md-offset-05 { margin-left: 4.15%; }
}

	@media only screen and (max-width: 1200px) and (min-width: 767px) {
		.tp-caption {font-size:15px !important; line-height:17px !important; margin:0 !important; white-space:normal !important;}
		.tp-caption.slide-title {font-size:22px !important; line-height:24px !important; margin:0 !important; white-space:normal !important;}
		.tp-caption.slide-title strong {font-size:26px !important;}
	}
	@media only screen and (max-width:992px) and (min-width:767px) {
		.card-ribbon img { width: 50px; }
		.card-title img { width: 40px; }
		.card-title div { left: 55px; }
	}​
	@media only screen and (max-width: 767px) and (min-width: 480px) {
		.tp-caption {font-size:13px !important; line-height:15px !important; margin:0 !important; white-space:normal !important;}
		.tp-caption.slide-title {font-size:18px !important; line-height:21px !important; margin:0 !important; white-space:normal !important;}
		.tp-caption.slide-title strong {font-size:22px !important;}
	}
    @media only screen and (min-width: 0px) and (max-width: 479px) {
		.tp-caption	{font-size:12px !important; line-height:14px !important; margin:0 !important; width:100% !important; white-space:normal !important;}
		.tp-caption.slide-title {font-size:14px !important; line-height:17px !important; margin:0 !important; white-space:normal !important;}
		.tp-caption.slide-title strong {font-size:18px !important;}
	}

@media (max-width: 991px) {
	.news-container { padding-right: 0; }
	.home-top-left { margin-bottom: 20px; }
	#home-top .home-top-right .news-item  { padding-left: 5px; padding-right: 5px; }
	#home-top .home-top-right .news-item:nth-child(3n+1):before  { content:''; display: table; }
	#home-top .home-top-right .news-item:nth-child(3n+1):after  { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
}
@media (max-width: 767px) {
	.card-item { margin-bottom: 10px; }
}
@media (max-width: 500px) {
	.app-demo {margin:0 auto; width:280px;}
	.app-right {padding-top: 3px;}
	.app-right div {margin: 0 3px 3px;}
	.card-ribbon img { width: 50px; }
	.card-title img { width: 40px; }
	.card-title div { left: 55px; }
}

@media (max-width: 500px) {
  .news-container { padding-right: 20px; }
  .hero-content-inner h2{font-size: 35px; color: #f9f9f9; text-transform: uppercase; font-weight: 700; letter-spacing: 2px }
}

/******************** cta styles ************************/
.call-to-action { display: flex; flex-wrap: wrap; margin: 40px 0; }
.cta-text {display:flex; flex-flow:column nowrap; justify-content:center; padding: 4vw;}
.cta-text-content h3 {text-transform: none; font-weight: 600;}

.ekko-lightbox .modal-dialog {width: 100%; margin:0 auto;}
.ekko-lightbox .modal-footer {text-align: center; }
/******************** cta styles END ********************/
